.module_si_produit { border-bottom:1px solid #DADADA; padding:20px; }
.module_si_produit a { display:block; overflow:hidden; position:relative; width:100%; border-radius:8px; text-decoration:none; border:1px solid #DADADA; box-sizing:border-box; }
.module_si_produit a .illustration { display:block; border:0; width:100%; transition:200ms; }
.module_si_produit a .titre { position:absolute; bottom:0px; left:0px; width:100%; box-sizing:border-box; color:#FFF; background:rgba(0,0,0,0.5); font-size:14px; line-height:18px; padding:15px 18px; transition:200ms; }
.module_si_produit a:hover .titre { padding-bottom:20px; background:rgba(0,0,0,0.7); }
.module_si_produit a .titre .mention { display:none; }
.module_si_produit a .titre br { display:none; }
.module_si_produit a .titre .entreprise { display:block; font-size:11px; line-height:15px; color:#DADADA; margin-top:7px; padding-top:5px; border-top:1px solid rgba(255,255,255,0.3); }

.module_offre_emploi { position:relative; border-bottom:1px solid #DADADA; padding:5px 0; }
.module_offre_emploi a { position:relative; display:block; text-decoration:none; padding:15px 22px; background:#FFF; transition:200ms; height:100%; min-height:83px; box-sizing:border-box; }
.module_offre_emploi a:hover { background:#F4F4F4; }
.module_offre_emploi a .illustration { border-radius:3px; width:90px; float:right; margin-top:-5px; margin-left:10px; }
.module_offre_emploi a .titre { display:block; font-size:14px; line-height:19px; color:#989898; }
.module_offre_emploi a .titre .mention { display:inline-block; color:#FFF; background:#7fa011; margin-left:-6px; margin-bottom:6px; font-size:8.5px; line-height:18px; padding:2px 8px; text-transform:uppercase; border-radius:3px; }

.module_banniere { border-bottom:1px solid #DADADA; padding:5px 0; }
.module_banniere a { display:block; max-width:300px; margin:0 auto; overflow:hidden; }
.module_banniere a img { display:block; width:100%; border:0; }

@media screen and (min-width:1600px) { .module_banniere { padding:20px; } }
@media screen and (max-width:1600px) { .module_si_produit { padding:15px; } }

@media screen and (max-width:1000px) {
	
	.mainContentModulesStandards { display:flex; flex-direction:row-reverse; margin-bottom:-1px; overflow:hidden; }
	.mainContentModulesStandards .bannieres { display:flex; flex:0 0 280px; border-left:1px solid #DADADA; height:100%; padding:0 5px; flex-direction:column; justify-content:center; }
	.mainContentModulesStandards .si_emploi { display:flex; flex-basis:100%; flex-direction:column-reverse; height:100%; }
	.mainContentModulesStandards .si_produits { display:flex; flex-direction:row; width:100%; flex-basis:50%; }
	.mainContentModulesStandards .offres_emploi { display:flex; flex-direction:row; width:100%; flex-basis:50%; }
	
	.module_banniere { display:none; }
	.module_banniere:first-child { display:block; border-bottom:0; }
	
	.module_si_produit { display:none; }
	.module_si_produit:first-child { border-right:1px solid #DADADA; }
	.module_si_produit:first-child, 
	.module_si_produit:last-child { box-sizing:border-box; display:flex; flex:0 0 50%; width:100%; padding:5px 0; }
	.module_si_produit a { display:flex; flex-direction:row; padding:10px 15px; min-height:auto; box-sizing:border-box; border-radius:0; border:0; height:100%; width:100%; }
	.module_si_produit a:hover { background:#F4F4F4; }
	.module_si_produit a .illustration { float:none; flex-basis:90px; width:90px; flex-shrink:0; margin:0 12px 0 0; align-self:center; border-radius:5px; transition:0ms; }
	.module_si_produit a .titre { position:relative; background:transparent; flex-basis:100%; font-size:13px; line-height:17px; color:#989898; padding:unset; align-self:center; }
	.module_si_produit a:hover .titre { padding-bottom:unset; background:transparent; transition:0ms; }
	.module_si_produit a .titre .mention { display:inline-block; color:#FFF; background:#F5A000; margin-left:0; margin-bottom:6px; font-size:8px; line-height:15px; padding:2px 6px; text-transform:uppercase; border-radius:3px; }
	.module_si_produit a .titre br { display:inherit; }
	.module_si_produit a .titre .entreprise { color:#A8A8A8; margin-top:0; padding-top:0; font-style:italic; }
	
	.module_offre_emploi { display:none; }
	.module_offre_emploi:first-child { border-right:1px solid #DADADA; }
	.module_offre_emploi:first-child,
	.module_offre_emploi:last-child { box-sizing:border-box; display:flex; flex:0 0 50%; width:100%; }
	.module_offre_emploi a { display:flex; flex-direction:row; padding:10px 15px; box-sizing:border-box; min-height:auto; height:100%; width:100%; }
	.module_offre_emploi a .illustration { float:none; flex-basis:90px; flex-shrink:0; margin:0 12px 0 0; align-self:center; border-radius:5px; }
	.module_offre_emploi a .titre { align-self:center; flex-basis:100%; font-size:13px; line-height:17px; }
	.module_offre_emploi a .titre .mention { margin-left:0; font-size:8px; line-height:15px; padding:2px 6px; }
}

@media screen and (max-width:850px) {
	.mainContentModulesStandards .bannieres { flex-basis:260px; }
	.module_si_produit a .illustration { display:none; }
	.module_si_produit a .titre { align-self:flex-start; }
	.module_offre_emploi a .illustration { display:none; }
	.module_offre_emploi a .titre { align-self:flex-start; }
}

@media screen and (max-width:650px) {
	.module_si_produit:first-child { display:flex; flex-basis:100%; border-right:none; }
	.module_si_produit:last-child { display:none; }
	.module_offre_emploi:first-child { display:flex; flex-basis:100%; border-right:none; }
	.module_offre_emploi:last-child { display:none; }
}

@media screen and (max-width:500px) {
	.mainContentModulesStandards { flex-direction:column; }
	.mainContentModulesStandards .bannieres { display:block; flex-basis:auto; border-left:0; border-bottom:1px solid #DADADA; height:auto; padding:5px; }
	.mainContentModulesStandards .si_produits { flex-basis:auto; }
	.mainContentModulesStandards .offres_emploi { flex-basis:auto; }
	
	.module_si_produit a .titre { align-self:center; }
	.module_si_produit a .illustration { display:block; align-self:flex-start; }
	.module_offre_emploi a .titre { align-self:center; }
	.module_offre_emploi a .illustration { display:block; align-self:flex-start; }
}